Subject: Re: OpenNT & GNU-Win32 Comparison?
From: [email-masked] (Andreas Bischoff)

22 Jul 1997 15:06:08 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked]
X-Sun-Charset: US-ASCII
Original-Sender: [email-masked]

Hi Jan,

> 
> > Also, the bundled X server is the one from Netmanage, which didn't impress me
> > either.
> 
> I'm looking for an X server too, but there are so many. Some popular ones
> are bundled with nfs support and are pretty expensive.
> Could you name a (few) X servers you _are_ impressed with?
> 

My main problem with Chameleon was that it supports only one visual 
if NT runs in 24bit color mode.
This screwed up some of our applications.
Normally, under Un*x, if the root display runs with 24bit color depth,
I get several visuals: StaticGray, StaticColor, PseudoColor, TrueColor ...

Chameleon supported only TrueColor.

So far I'm quiet happy with the one from Hummingbird, altough on this
one some of my button label text strings in X are shifted.

What I liked about it that it claims to support OpenGL.

I also ordered a demo of their Motif SDK, but so far we didn't succeed
getting it to work if the rest of the application is compiled with gcc.
Their support claims they only support MSVC, I guess they don't even know
about gcc.

I assume we'll have to wait for b19, which creates the right PECOFF
objects which can then be freely mixed with MSVC objects ?

Does anybody have any other pointers to a Motif distribution which 
would work with gnu-win32 ?
We've tried Lesstif, but two important and needed Mrm functions are missing.

Greetings,

		Andreas
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".